#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.25
visibility:           public
id:                   hledger-web-1.25-35bn0GrTkj727Pla8Cwn8t
key:                  hledger-web-1.25-35bn0GrTkj727Pla8Cwn8t
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  6ce20ed5caff2c9ad916844e9c1868c3
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.25
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.25
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.25-35bn0GrTkj727Pla8Cwn8t
depends:
    Decimal-0.5.2-5SKqIy7ngfK2kcxJjGSwHF
    aeson-1.5.6.0-AIOjF99b4i15RTiIgKIYjO base-4.15.1.0
    base64-0.4.2.3-2ck6FY1ITWNB3dcpzj5pI5
    blaze-html-0.9.1.2-LiVe7r0ip9zJ8lLrH9JuPb
    blaze-markup-0.8.2.8-EOec1nPtbI3KRBpfQMJOVm bytestring-0.10.12.1
    case-insensitive-1.2.1.0-4QvuI05qOAz9oIhe5g8s7S
    clientsession-0.9.1.2-F1RpNswgUyl44Y99WIfZO6
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-1Dj2Rn8d5gx9afxHW7mS2C
    conduit-extra-1.3.5-EUnRi0aAPZM7znZjLskcK1 containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R directory-1.3.6.2
    extra-1.7.10-FwjYOjfFUdjBsZWzTyDNI7 filepath-1.4.2.1
    hjsmin-0.2.0.4-55rHvkpZCYKFenSTiFayLM
    hledger-1.25-8KMun4Arjg63bAi4HcBFRG
    hledger-lib-1.25-DPi9jRZ94C6ALFP6kpBKYG
    hspec-2.9.1-17dKyacrqD2BxsUTfY225J
    http-client-0.7.11-2SHnBcR7ajT96GZQkUjBXl
    http-conduit-2.3.8-HFCYgguhhF6KNUSAZsRQ3k
    http-types-0.12.3-IiksKUQszn8LclffIxdF4V
    megaparsec-9.2.0-mq2j7EfyZ9JnOVbmrddm4 mtl-2.2.2
    network-3.1.2.7-3FYESTraHEuFjogiXBqfxS
    shakespeare-2.0.26-CIIsaapKaW68PtGkXVlp0S template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.17.0-3BdVQ0XjWEwL87G4XZjXWP
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    wai-3.2.3-8id7CUTvpYFIPSC4CXSwCu
    wai-cors-0.2.7-Knr6rtvjHi1Itz1CRT8pST
    wai-extra-3.1.8-JxgxHlbTqxDDPDEPqkcv4d
    wai-handler-launch-3.0.3.1-DLx7XEIoCbOARumdfyFMyI
    warp-3.3.20-DqewQSnBEi77Joj5bOZwpp
    yaml-0.11.8.0-E2g30QdRHu22pNXhvNbFUA
    yesod-1.6.2-JcwnkTOXq8j3tcigez1OYR
    yesod-core-1.6.21.0-3wpabqL4iMk5PvfLW3vFW8
    yesod-form-1.7.0-8g71aD1Iuer78uTlZuoGDa
    yesod-static-1.6.1.0-DITzAaGq78D64LuGZwrcL
    yesod-test-1.6.12-RJpm2kiH3r69e3LnFxfj2

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

